import Vue from 'vue'


import ElementUI from 'element-ui'

import 'element-ui/lib/theme-chalk/index.css'
import 'es6-promise/auto'

import App from './App.vue'
import RootRouter from './routers'
import store from "./store"

import CustomComponent from "./components" 
import VueFunc from "./utils/vuefunc"

window.SUCCESS="AAAAAA"

Vue.use(ElementUI)
Vue.use(CustomComponent)
Vue.use(VueFunc)

new Vue({
  el: '#app',
  store,
  router:RootRouter,
  render: h => h(App)
})
